#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-E6xp3xLM7ZtBZ1Jv5JUJnF
key:                  postgrest-10.0.0-E6xp3xLM7ZtBZ1Jv5JUJnF
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8fb37a2b01032c8ab76572cf1c1fe1be
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-E6xp3xLM7ZtBZ1Jv5JUJnF
depends:
    HTTP-4000.4.1-6rwZlM3xN0N21Yg3OcwzIB
    Ranged-sets-0.4.0-HCs9cmavsHK3vWSTlm5C59
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    auto-update-0.1.6-AS28q9DRJVR6bNV58RZk4d base-4.17.2.1
    base64-bytestring-1.2.1.0-7xVaTVqDG735RPDuqG4EFR
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    cassava-0.5.3.2-w4nEKhwr107BmStYAMNri
    configurator-pg-0.2.10-4pxTszIHq5XJ4d5gY7gHt0 containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-EqDogmYciAk7GCuvEi6PPv
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-7vUZB0rSj6Z5Uc5l7LJpBb
    hasql-dynamic-statements-0.3.1.1-8BMGydIMCC52sGbhvqz5zI
    hasql-notifications-0.2.0.4-28InJVkvQl83hosjYuzcZa
    hasql-pool-0.5.2.2-KNwnM80791BJdBU3UWtGMM
    hasql-transaction-1.0.1.1-F0r3xw5N3Vt51CVVvynALm
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    insert-ordered-containers-0.2.5.3-Geh78ArRhVX6xPLxm3Gcbj
    interpolatedstring-perl6-1.0.2-C635MMHrIXlfYranTGSr4
    jose-0.10-FVzNwaWt0KiG1dBiTHYQzl lens-5.2.3-LPVVdQSluWv21BNelFKWrH
    lens-aeson-1.2.3-6NMQK0nbgOOAfJJtCC4aZ1 mtl-2.2.2
    network-3.1.4.0-Kct0mSlvmXmLu6Ylw4X71A
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    parsec-3.1.16.1 protolude-0.3.4-JQrYibQxJWlDBT8KC5gni9
    regex-tdfa-1.3.2.4-8pk7oikDww5GcFNGqB4FdP
    retry-0.9.3.1-CwgH7MciYjQ23CZlhoWKx6
    scientific-0.3.7.0-IDMbwXytNLYBdGHdrnCYs7
    swagger2-2.8.9-FttrKJYhKzYDzISJbiVlxS text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    vault-0.3.1.5-AywGth94DEiBTMtfEvbbx9
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    wai-3.2.4-B9f55WbyFGO4j4YCw2Xkfb
    wai-cors-0.2.7-CJvSQgAEvgA6jxFSgBcogf
    wai-extra-3.1.17-2JalLrZx3LFDDLZ9bg5qcR
    wai-logger-2.5.0-GvFAEE7dYbf3EqMZerjIw1
    warp-3.3.30-6m9fJL06s8G7ZHoMk4265x

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

